HAMweather 'Template.PHP'脚本代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193239 漏洞类型 输入验证
发布时间 2006-10-10 更新时间 2006-10-23
CVE编号 CVE-2006-5185 CNNVD-ID CNNVD-200610-164
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-164
|漏洞详情
HAMweather3.9.8.4以及之前版本的Template.php中存在Eval注入漏洞,远程攻击者可以通过修改的查询字符串来执行任意代码,该字符串提供给do_parse_code函数中的eval函数调用。
|参考资料

来源:XF
名称:hamweather-template-code-execution(29304)
链接:http://xforce.iss.net/xforce/xfdb/29304
来源:BID
名称:20311
链接:http://www.securityfocus.com/bid/20311
来源:VUPEN
名称:ADV-2006-3881
链接:http://www.frsirt.com/english/advisories/2006/3881
来源:support.hamweather.com
链接:http://support.hamweather.com/viewtopic.php?t=6548
来源:SECUNIA
名称:22242
链接:http://secunia.com/advisories/22242
来源:MISC
链接:http://www.gulftech.org/?node=research&article_id=00115-09302006